{
  "name": "deskcontrol",
  "wifi": {
    "ssid": "<SSID>",
    "password": "<PASS>"
  },
  "mqtt": {
    "host": "<Domain>",
    "port": 1883,
    "auth": false
  },
  "ota": {
    "enabled": true
  }
}
